
html, body {
    margin: 0;
    background: #222;
    height: 100%;
    line-height: 1.6em;
}
body, input, textarea, table, select {
    color: #333;
    font-family: 'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
    font-size: 16px;
}
h1, h2 {
    font-family: 'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
    font-weight: normal;
    text-transform: uppercase;
}
h3, h4, h5, h6 {
    font-weight: normal;
}
h3 {
    font-size: 24px;
}
a {
    color: #47d;
    text-decoration: none;
}
a:hover, a:focus {
    text-decoration: underline;
}
a img {
    border: 0;
}
strong{
	text-transform: uppercase;
	color:#BE1E2D
}
.container {
    margin: 0 auto;
    position: relative;
    padding: 1px 0;
}
.header {
    height: 110px;
    padding: 10px 0;
    position: fixed;
    width: 100%;
    display: none;
    z-index: 999;
	background:#fff;
}
.header .logo {
    height: 95px;
    line-height: 70px;
    color: #76a935;
    background: url(/assets/images/spritesheet.png) 0 0;
    position: absolute;
    top: 5px;
    left: 50%;
    margin: 0 0 0 -116px;
    overflow: hidden;
    width: 300px;
    font-size:  25px;
    padding-left: 170px;
    color:#BE1E2D;
}
.hero {
   height: 600px;
   background-size: cover;
    background: url(/assets/images/dunedin-city.jpg)  top center no-repeat;
}
.body {
    background: #fff;
}
.body .container {
    padding-top: 10px;
    padding-bottom: 10px;
}
.footer {
    color: #fff;
}
.footer .copyright a {
    color: #fff;
    text-decoration: underline;
}
.footer .copyright{
    font-size: 12px;
padding: 1em 0;
}
.clear {
    clear: both;
}
.hero-logo{
    position: absolute;
    left: 50%;
    top: 21px;
    border-radius: 18px;
    color: #fff;
    padding: 30px 0;
    overflow: hidden;
    box-sizing: border-box;
    height: 308px;
    margin-left: -368px;

}
.welcome {
    background: rgba(255, 255, 255, .6);
    width: 470px;
    max-width: 90%;
    border-radius: 10px;
    color: #000;
    padding: 30px 0;
    box-sizing: border-box;
    margin: 259px auto 0;
	text-align:center;
}
.clear {
    clear: both;
}
button, .button {
    -webkit-border-radius: 6px;
    border-radius: 6px;
    font-size: 16px;
    line-height: 24px;
    padding: 16px;
    color: #fff;
    display: block;
	width:200px;
	text-align:center;
    cursor: pointer;
    vertical-align: middle;
    -webkit-box-shadow: none;
    box-shadow: none;
    border: none;
    font-family: 'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    background-color: #BE1E2D;
    margin-right: auto;
    margin-left: auto;

}
button.small {
    font-size: 14px;
    padding: 0 10px;
}
button.center, .button.center {
    margin: 0 auto;
}
.green {
    background: #2da411;
    background: -webkit-linear-gradient(#51c137, #2da411);
    background: -moz-linear-gradient(#51c137, #2da411);
    background: -o-linear-gradient(#51c137, #2da411);
    background: linear-gradient(#51c137, #2da411);
    border-color: #299710;
}
.green:hover, .green:focus {
    background: #299710;
    background: -webkit-linear-gradient(#40b725, #299710);
    background: -moz-linear-gradient(#40b725, #299710);
    background: -o-linear-gradient(#40b725, #299710);
    background: linear-gradient(#40b725, #299710);
}
.section .text, .section img {
    margin: 0 auto;
    display: block;
    max-width: 95%
}

.text.form{
    height:100%;
}

.center {
    text-align: center;
}
.bottomContact{float:left; line-height:1.4em; margin: 5px 0; width: 100%;}
.contact{float:right; line-height:1.4em; margin-top: 20px; width: 180px;}
.contactLeft{float: left;}
.contactRight{float: left; margin-left: 5px;}
table {
    width: 100%}
th {
    font-weight: normal;
    font-family: 'HelveticaNeue-Light', Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size: 14px;
    text-align: left;
}
td {
    border-top: 1px solid #eee;
}
input{width:100%;}
textarea{width:100%;height:150px;}
@media only screen and (min-width:750px) {
    
.halfwidth {
    width: 500px;
    margin: 0 auto;
}
}@media only screen and (min-width:1000px) {   
    .container {
    width: 1000px;   
}
.section {
    margin: 100px 0;
}
.section.top {
    margin: 0;
}
.section .text {
    width: 500px;
    font-size: 18px;
}
.section .left {
    float: left;
}
.section .right {
    float: right;
}

.header .logo {
    left: 0;
}
.header .logo {
    left: 10px;
    margin-left: 0;
}

}
@media only screen and (max-width:1000px) {
    .right.text.form{
        width:500px;
    }
    input{width:100%;}
label{
    width:100%;
}

textarea{width:100%;}
.header .logo {
    left: 10px;
    margin-left: 0;
    width:40%;
}
}
@media only screen and (max-width:790px) {
    .header .logo {
		background: url(/assets/images/spritesheet.png) 0 -110px;)
		
	}
	
	.header {display:block;}
	.hero-logo{
		display:none;
	}
}
@media only screen and (max-width:380px) {
	.header .logo {
		left:initial;
		margin-right: auto;
		margin-left: auto;
		width:190px;
		position: initial;
		top:initial;
		padding-left: 0;
		display:block;
	}
	.contact{
		padding-top: 0;
		width: 144px;
		margin-right: auto;
		margin-left: auto;
		margin-top: -22px;
		font-size: 14px;
		float: initial;
	}

}


.asterisk {
	color:#f00; font-size:12px; vertical-align:top;
}

.error {
	border:1px solid red;
	background:#fee;
	padding:20px;
	margin:1em;
}